Subject: bug#32820: Some CSS not displaying in latest Icecat

From: Mike Gerwitz <[email-masked]>
Date: Tue, 25 Sep 2018 20:33:32 -0400

On Tue, Sep 25, 2018 at 20:22:12 -0400, Mark H Weaver wrote:
> I just pushed some changes to our IceCat package which I didn't expect
> to affect this issue, namely:
>
>   * 6d3288793..: Mark H Weaver 2018-09-25 gnu: icecat: Rebundle NSPR and NSS [security fix].
>   * 94e96f7f6..: Mark H Weaver 2018-09-24 gnu: icecat: Unbundle libevent, libogg, and libvorbis.
>   * 257e32479..: Mark H Weaver 2018-09-23 gnu: icecat: Unbundle graphite2 and harfbuzz.
>
> However, as of commit 6d328879378fac95240005233331f596fb5c68ed on the
> master branch, I can no longer reproduce this problem.  The two pages
> above are both properly styled for me now.
>
> When you get a chance, can you try the new version and report back?

I also verified that those pages render correctly using IceCat's alpha
binary on a Debian system.  I'll build overnight and let you know
tomorrow if the CSS issues are resolved for me.

Thanks for the quick response on this!

-- 
Mike Gerwitz